
Foreman - Bug #1721

Splash page should now mention the smart proxy requirements

06/29/2012 07:34 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since we now require a smart proxy do anything useful, even if it's an all-in-one puppetmaster/foreman box, we should consider

adding a note about it to the self-destruct first-run page.

Associated revisions

Revision 6c9689ef - 07/11/2012 05:01 PM - Greg Sutcliffe

Update first-run splash page with a note about Smart Proxies, fixes #1721

History

#1 - 07/11/2012 05:04 PM - Greg Sutcliffe

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6c9689efb51101d9c17e1b3c25313748fb195707.
